prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libparserutils
Description: Utility library for facilitating parser development
Version: 0.2.5
Libs: -L${libdir} -lparserutils -liconv
Cflags: -I${includedir}
